<?php

use App\Http\Controllers\LetterHeadsController;
use Illuminate\Support\Facades\Route;



// LETTER HEADS 
Route::resource('/letter-heads', LetterHeadsController::class);



// CHANGE STATUS
Route::post('letter-heads/changeStatus', [LetterHeadsController::class, 'changeStatus'])->name('letter-heads-changestatus');
Route::post('letter-heads/changeStatusIsdefault', [LetterHeadsController::class, 'changeStatusIsdefault'])->name('letter-heads-changestatus-isdefault');
Route::post('letter-heads/changeStatus/FullImage', [LetterHeadsController::class, 'changeStatusfullImage'])->name('letter-heads-changestatus-full_image');
Route::post('letter-heads-hide-logo-status', [LetterHeadsController::class, 'changeStatusShowLogo'])->name('letter-heads-hide-logo-status');

// CRUD OPERATIONS 
Route::post('letter-heads-store', [LetterHeadsController::class, 'storeLetterHeads'])->name('letter-heads-store');
Route::get('letter-heads-edit/{id}', [LetterHeadsController::class, 'edit'])->name('letter-heads.edit');
Route::post('letter-heads-update/{id}', [LetterHeadsController::class, 'updateLetterHeads'])->name('letter-heads-update');













	